#!/bin/sh
echo 'name: statistics
version: 0.9.0.0
id: statistics-0.9.0.0-7b878d2404d390db328feb501f82ef64

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/statistics
package-url:
description: This library provides a number of common functions and types useful
             in statistics.  Our focus is on high performance, numerical
             robustness, and use of good algorithms.  Where possible, we provide
             references to the statistical literature.
             .
             The library'\''s facilities can be divided into four broad categories:
             .
             Working with widely used discrete and continuous probability
             distributions.  (There are dozens of exotic distributions in use; we
             focus on the most common.)
             .
             Computing with sample data: quantile estimation, kernel density
             estimation, bootstrap methods, signigicance testing, and autocorrelation
             analysis.
             .
             Random variate generation under several different distributions.
             .
             Common statistical tests for significant differences between samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Statistics.Autocorrelation Statistics.Constants
                 Statistics.Distribution Statistics.Distribution.Binomial
                 Statistics.Distribution.ChiSquared Statistics.Distribution.Gamma
                 Statistics.Distribution.Geometric
                 Statistics.Distribution.Exponential
                 Statistics.Distribution.Hypergeometric
                 Statistics.Distribution.Normal Statistics.Distribution.Poisson
                 Statistics.Function Statistics.KernelDensity Statistics.Math
                 Statistics.Quantile Statistics.Resampling
                 Statistics.Resampling.Bootstrap Statistics.Sample
                 Statistics.Sample.Powers Statistics.Test.NonParametric
                 Statistics.Types
hidden-modules: Statistics.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/statistics-0.9.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/statistics-0.9.0.0
              /usr/local/lib
hs-libraries: HSstatistics-0.9.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.3.2.11-4f6848a56816ae36e50a6a5f64dcb318
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
         erf-2.0.0.0-08a1131650386d52f024f51b0df94c82
         monad-par-0.1.0.1-71470244ffe1e96d3916f5b642c97486
         mwc-random-0.10.0.0-b0dacbb4517b52cb27628b74aea0683a
         primitive-0.3.1-13f6861e052a8e08600e4045dc473931
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
         vector-algorithms-0.5.2-69ca878fbb71ac8c5e20f24dd389b6d8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/statistics-0.9.0.0/html/statistics.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/statistics-0.9.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
